Subject: An Introduction to the Computer Underground
From: The Butler / Ripco BBS
Date: February 26, 1991

*******************************************************************************
*                                                                             *
*               An Introduction to the Computer Underground                   *
*                                                                             *
*                           Brought to you by,                                *
*                                                                             *
*                               The Butler...                                 *
*                                                                             *
*                                  2/26/91                                    *
*******************************************************************************

The Computer Underground consists of mainly two forms of media, printed
and electronic, both will be discussed in this file.  I use the word
underground because some of the contents of this file are not the types of
titles you would run across at your local bookstore or newsstand.  The kind of
information that makes up underground publications is mainly technical in
nature, but, definitely not limited to that.  One can also find tidbits about
off-the-wall political views, drugs, weapons, and other topics that are not
normally in the mainstream of our society.

The Computer Underground...

Com-put-er Un-der-ground   \kem-`pyt-er\  \`en-der-`grand\ (1970's)

  A group organized in secrecy, hidden behind aliases, to promote the free
  exchange of information regarding anything and everything including but
  not limited to Computers, Telephones, Radios, Chemicals, and ideas.

The CU is made up of men and women all over the globe and of all ages.  Most
of those involved in the CU consider it a hobby, but, there are those that
are involved strictly for illegal purposes, i.e. Selling Pirated Software.  I,
like most people involved enjoy the information that can be obtained through
all of the different avenues in the CU, i.e. Bulletin Boards, Underground
Periodicals, Network Digests, and General Discussions between members.

The most common way members communicate is through Bulletin Boards.  If you are
reading this you know what a BBS is because this will not be released in
printed form.  There are thousands of BBSes around the world run by people for
many reasons including: legitimate businesses, Software Technical Support,
Hobby related, Pirated Software, Message Centers, etc...Some of the more common
ones are RIPCO, Face-2-Face, Exec-PC, The Well, etc...

Currently there are many regular electronic magazines that are being published
and there have been many that have discontinued for one reason or another.
Some current ones include: PHRACK, NIA, PHANTASY, CUD, etc...Some discontinued
ones include: PIRATE, PHUN, NARC, etc...

There is a current debate about whether or not an electronic media has the same
constitutional rights as the printed one.  That is for our congressmen to
decide, but you could voice your opinion.  I personally can't see the differ-
-ence.  Now, don't get me wrong I do not support the publishing of Long-
distance codes or anything of that nature, but, I do support the exchange of
other information, i.e. how to unprotect a game, how to make a smoke bomb,
etc...

There are also "Underground Publications" like TAP, 2600, Cybertek, etc.
These magazines are published in hard copy and deal with every considerable
topic regarding the CU.  Most of these magazines publish completely legal
information that is obtained from public sources and is available to anyone
and everyone.

I doubt that any of the following sources of information would mind if you use
an alias to order any of their material, so I would recommend that you do
just in case!  You might even want to get yourself a private mail box for all
of this "underground" information.  I would also advise you to use a money
order when purchasing anything also.  They usually cost an extra 50 cents at
the post office. Don't worry about using money orders with these people because
I have personally made purchases from many of them without trouble.

The following information is provided to enable you to become more familiar
with the CU and unusual information in general.  Have fun and try not to
get yourself in trouble.

Now for the meat of this Article!!!!

E L E C T R O N I C   M A G A Z I N E S

PHRACK  Predecessor to Phrack Classic
        Author:  Knight Lightning & Taran King
        Network Address:[email-masked]
        Other Address:
        BBS: None
        Last Issue: Phrack #30

PHRACK CLASSIC
        Author:  Doc Holiday, Crimson Death & Various Contributors
        Network Address: [email-masked] or [email-masked]
        Other Address:
        BBS:  None
        Last Issue: Phrack Classic #32 11/90

LOD     Legion Of Doom Technical Journals
        Author:  Eric Bloodaxe, Lex Luthor, Prime Suspect, Phase Jitter,
                 Professor Phalken, Skinny Puppy.
        Network Address: None
        Other Address:
        BBS:
        Last Issue:  LOD Tech Journal #4   May 20, 1990

PHUN    Phreakers/Hackers Underground Network
        Author:  Red Knight
        Network Address: N/A
        Other Address:
        BBS:
        Last Issue: P/HUN #5 05/07/90

ATI     Activist Times, Incorporated
        Author:  Ground Zero
        Network Address: [email-masked]
        Other Address:  ATI P.O. Box 2501  Bloomfield, NJ 07003
        BBS:
        Last Issue: ATI #53 12/05/90

NIA     Network Information Access
        Author: Guardian Of Time & Judge Dredd
        Network Address:  [email-masked]
        Other Address:
        BBS:
        Last Issue: NIA #70  02/91

PHANTASY
        Author: The Mercenary
        Network Address: None
        Other Address: The I.I.R.G. 862 Farmington Ave, Suite-306,
                       Bristol, Ct 06010
        BBS:  Rune Stone  203-485-0088
        Last Issue: Phantasy V1N4 1/20/91

PIRATE
        Author: Various Authors
        Network Address: N/A
        Other Address:
        BBS: N/A
        Last Issue:  V1 #5 April 1990

ANE     Anarchy 'N' Explosives
        Author: Various Authors
        Network Address: N/A
        Other Address:
        BBS: N/A
        Last Issue:  #7 06/16/89

NARC    Nuclear Phreakers/Hackers/Carders
        Author: The Oxidizer
        Network Address: N/A
        Other Address:
        BBS:
        Last Issue: NARC #7 Fall 1989

SYNDICATE REPORTS
        Author:  The Sensei
        Network Address:
        Other Address:
        BBS:
        Last Issue:

This is not an attempt to list all of the known magazines but just some of the
more popular ones.  If I left a particular one out that you feel should of been
included I apologize.

All of the above magazines can be found in the CUD archives and at many of the
Bulletin Board Systems listed at the end of this file.

P R I N T E D    M A G A Z I N E S

Author: Emmanuel Goldstein
Network Address: [email-masked]
Other Address:   2600 Magazine, P.O. Box 752, Middle Island, NY 11953

2600 Magazine is published quarterly, 48 pages per issue.
Subscriptions are $18 U.S. for a year in the U.S. and Canada,
$30 overseas.  Corporate subscriptions are $45 and $65 respectively.
Back issues are available for $25 per year, $30 per year overseas
and they go back to 1984.

Phone 516-751-2600
Fax   516-751-2608

TAP/YIPL  Formerly YIPL "Youth International Party Line"
          Now TAP "Technical Assistance Party"

TAP Magazine
P.O. Box 20264
Louisville, KY 40250
Most all issues will cost $1.00 for US Citizens and $2.00
for overseas.  Terms are CASH, postal money order,
or regular money order with the payee left blank.
BBS: 502-499-8933

Cybertek Magazine
Published by OCL/Magnitude
P.O. Box 64
Brewster NY 10509
$2.50 for sample issue
$15 year for 6 issues

Mondo 2000  (Formerly Reality Hackers Magazine / High Frontiers)
P.O. Box 10171
Berkley, CA 94709-5171
Phone 415-845-9018
Fax   415-649-9630
$24 for five issues
Frank Zappa subscribes to Mondo 2000!!!

Fact Sheet Five
6 Arizona Ave
Rensselaer, NY 12144-4502
$3.50 for a sample issue.
$33 a year for 8 issues
Phone 518-479-3707

Fact Sheet Five reviews any independent news media, i.e. 2600, TAP,
Books, Music, Software, etc.

Full Disclosure  by Glen Roberts
P.O. Box 903-C
Libertyville, Illinois 60048
Free sample issue
$18 for 12 issues

Deals with Privacy, electronic surveillance and related topics.

Anvil
P.O. Box 640383f
El Paso, TX 79904

Computer Security Digest
150 N. Main Street
Plymouth, MI 48170
Phone 313-459-8787
Fax   313-459-2720
$125 U.S. per year.
Overseas $155 U.S. per year.

HAC-TIC Dutch Hacking Magazine
Network Address: [email-masked]
Other Address:  Hack-Tic P.O. Box 22953  1100 DL Amsterdam
Phone: +31 20 6001480

Privacy Journal
P.O. Box 15300
Washington D.C. 20003
Phone  202-547-2865

Monitoring Times
140 Dog Branch Road
Brasstown, North Carolina 28902

B O O K S

Anarchist Cookbook???

Poor Man's James Bond by Kurt Saxon

Big Secrets by William Poundstone

Bigger Secrets by William Poundstone

How to get anything on anybody by Lee Lapin

Signal--Communication Tools for the Information Age  A Whole Earth Catalog
  (Highly Recommended!!!)

Neuromancer by William Gibson

Out of The Inner Circle by Bill Laundreth

Hackers by Steven Levy

The Cookoo's Egg by Clifford Stoll

The Shockwave Rider

Information for sale by John H. Everett

Hackers Handbook III  by Hugo Cornwall

Datatheft by Hugo Cornwall

The International Handbook on Computer Crime by U. Sieber

Fighting Computer Crime by D. Parker

Foiling the System Breakers by J. Lobel

Privacy in America by D. Linowes

Spectacular Computer Crimes by Buck BloomBecker

Steal This Book by Abbie Hoffman

M I S C E L L A N E O U S    C A T A L O G S

Loompanics LTD
P.O. Box 1197
Port Townsend, WA 98368

Paladin Press
????

Consumertronics
2011 Crescent DR.
P.O. Drawer 537
Alamogordo, NM 88310
Phone 505-434-0234
Fax   500-434-0234(Orders Only)

Consumertronics sells manuals on many different hacking/phreaking related
topics, i.e. "Voice Mail Box Hacking", "Computer Phreaking", etc.

Eden Press Privacy Catalog
11623 Slater "E"
P.O. Box 8410
Fountain Valley, CA 92728
Phone 1-800-338-8484  24hrs, 7 days a week.

Here is the opening paragraph from their catalog:

Welcome to the Privacy Catalog, Over 300 publications explore every aspect of
privacy in ways that are not only unique, but also provocative.  Some books may
seem "controversial", but that results only from the fact that people can enjoy
many different views of the same subject.  We endeavor to offer views that will
prove both helpful and thoughtful in the many areas where privacy may be a
concern.

Criminal Research Products
206-218 East Hector Street
Conshocken,PA 19428

Investigative equipment and electronic surveillance items.

Ross Engineering Associates
68 Vestry Street
New York,NY 10013

Surveillance items

Edmund Scientific CO.
101 E. Gloucester Pike
Barrington, NJ 08007

Catalog of gadgets and devices including items which are useful to the
surveillance craft.

Diptronics
P.O. BOX 80
Lake Hiawatha, NJ 07034

Microwave TV Systems
Catalog costs $3

Garrison
P.O. BOX 128
Kew Gardens, NY 11415

Locksmithing tools and electronic security gadgets.
Catalog costs $2.

Bnf Enterprises
P.O. BOX 3357
Peabody, MA 01960

General electronics supplier.

Mouser Electronics
11433 Woodside avenue
Santee, CA 92071

Sells most electronic components parts and equipment.

Benchmark Knives
P.O. BOX 998
Gastonia, NC 28052

Call for a free catalog. (704-449-2222).

Excalibur Enterprises
P.O. BOX 266
Emmans, PA 18049

Night vision devices.
Catalog costs $5

DECO INDUSTRIES
BOX 607
Bedford Hills, NY 10157

Sells mimiture Electronic Kits

Matthews Cutlery
38450-A N. Druid Hills RD.
Decatur, GA 30033

Their catalog contains over 1000 knives and costs $1.50.

U.S. Cavalry Store
1375 N. Wilson Road
Radcliff, KY 40160

Military & paramilitary clothing & gear.
Catalog costs $3.

The Intelligence Group
1324 West Waters Avenue
Lighthouse Point, FL 33064

Sells video equipment used for investigative purposes.

Columbia Pacific University
1415 Third Street
San Rafael, CA 94901

Bachelors, Masters, and Doctorate degrees

Video & Satellite Marketeer
P.O. BOX 21026
Columbus, OH 43221

Newsletter containing video, vcr, satellite dishes, etc.

Santa Fe Distributors
14400 W. 97'TH Terrace
Lenexa, KS 66215

Radar detectors and microwave tv systems.
(913-492-8288)

Alumni Arts
BOX 553
Grant's Pass, OR 97526

Reproductions of college diplomas.
Catalog costs $3

Merrell Scientific CO.
1665 Buffalo Road
Rochester, NY 14624

Chemical suppliers
Catalog costs $3.

K Products
P.O. BOX 27507
San Antonio, TX 78227

I.D. Documents.
Catalog costs $1.

City News Service
P.O. BOX 86
Willow Springs, MO 65793

Press I.D. cards.
Catalog costs $3.

Matthews Police Supply CO.
P.O. BOX 1754
Matthews, NC 28105

Brass knuckles etc.

Taylor
P.O. BOX 15391
W. Palm Beach, FL 33416

Drivers license, student I.D. cards, etc.

Capri Electronics
ROUTE 1
Canon, GA 30250

Scanner accessories

Liberty Industries
BOX 279  RD 4
Quakertown, PA 18951

Pyrotechnic components
Catalog costs $1

DE VOE
P.O. BOX 32
BERLIN  PA  15530

Sells information on making electronic detonators.

Scanner World USA
10 New Scotland Avenue
Albany, NY 12208

Cheap scanner receivers.

H & W
P.O. BOX 4
Whitehall, PA 18052

Human Skulls, arms, legs, etc.
A complete list is available for $1 and Self Addressed Stamped Envelope.

Abbie-Yo Yo Inc.
P.O. Box 15
Worcester MA 01613

This is an old address that I could not verify but, they used to sell the book
"Steal This Book".

For most of these catalogs you could probably play dumb and just send them a
letter asking for a catalog or brochure without paying a cent.  Pretending not
to know that their catalogs cost anything.

M I S C E L L A N E O U S     R E P O R T S   &   P A P E R S

Crime & Puzzlement by John Perry Barlow

The Baudy World of the Byte Bandit  A Postmodernist Interpretation of the
Computer Underground by Gordon Meyer & Jim Thomas

Concerning Hackers Who Break into Computer Systems by Dorothy E. Denning

The Social Organization of the Computer Underground by Gordon R. Meyer

Computer Security  "Virus Highlights Need for Improved Internet Management"
                   By the United States General Accounting Office.  GAO/IMTEC-
                   89-57
                   Call 202-275-6241 for up to 5 free copies.

N E T W O R K     D I G E S T S

Telecom Digest
        Moderator:  Patrick Townson
        Network Address:  [email-masked]

Risks Digest
        Moderator: Peter G. Neumann
        Network Address:  [email-masked]

Virus-l Digest
        Moderator:  Kenneth R. Van Wyk
        Network Address:  [email-masked]

Telecom Privacy Digest
        Moderator:  Dennis G. Rears
        Network Address: [email-masked]

EFF News  Electronic Frontier Foundation
        Network Address:  [email-masked]
        Other Address:  155 Second Street  Cambridge, MA 02141
        Phone:  617-864-0665

Computer Underground Digest
        Moderators: Jim Thomas & Gordon Meyer
        Network Address:  tk0jut2@niu

F T P   S I T E S  C O N T A I N I N G    C  U   M A T E R I A L

192.55.239.132
128.95.136.2
128.237.253.5
130.160.20.80
130.18.64.2
128.214.5.6  "MARS Bulletin Board" Login "bbs"
128.82.8.1
128.32.152.11
128.135.12.60

All of the above accept anonymous logins!

B U L L E T I N     B O A R D S

Ripco              312-528-5020
Face-2-Face        713-242-6853
Rune Stone         203-485-0088    Home of NIA
The Works          617-861-8976
The Well           415-332-6106
Blitzkrieg         502-499-8933    Home of TAP
Uncensored         914-761-6877
Manta Lair         206-454-0075    Home of Cybertek

I N D I V I D U A L    N E T W O R K   A D D R E S S E S

Aristotle                   Former Editor of TAP Magazine
                            [email-masked] or [email-masked]

Dorthy Denning              Author of "Concerning Hackers Who Break into
                            Computer Systems"
                            [email-masked]

Clifford Stoll              Author of "Cookoo's Egg"
                            [email-masked]

Craig Neidorf               Former Editor of Phrack Magazine
                            [email-masked]

Ground Zero                 Editor of ATI Inc.
                            [email-masked]

M I S C    S O F T W A R E

SPAudit  Self-Audit-Kit
1101 Connecticut Avenue
Northwest Suite 901
Washington DC 20036
Phone 202-452-1600
Fax   202-223-8756

Free!!!

I would like to thank everyone who gave me permission to use their information
in this file.

The information provided here is for informational purposes only.  What you
choose to do with it is your responsibility and no one else's.  That means not
me, and not the BBS you downloaded this from!

To my knowledge this is the most comprehensive and upto date list of
underground books, catalogs, magazines, electronic newsletters, and network
addresses available.  If there are any additions or corrections to this list
please contact me via the Ripco BBS.

                                The Butler...